@echo off

echo PLEASE NOTE: This script will uninstall the Jungo driver versions 6 and
echo   later (windrvr6.sys) and replace it with the version shipped with CCS.
echo Press CTRL+C if you do not want to proceed.
pause

echo Minimal driver installation for CodeWarrior USB TAP and USB HTI on Win64
util\wdreg_gui -inf redist\windrvr6.inf -silent uninstall
util\wdreg_gui -inf redist\windrvr6.inf -silent install
util\wdreg_gui -inf usbtap.inf -silent install
